#content {
    margin-top: 30px;
    background: white;
    border-radius: 2px;
    box-shadow: 0px 2px 5px #ccc;
    padding: 0px;
}

#header {
    background: #3FA43A;
    color: white;
    margin: 0px;
    height: 90px;
    line-height: 90px;
}

#header h2 {
    line-height: 90px;
    display: block;
    font-weight: bold;
    font-size: 30px;
}

#nav {
    z-index: 100;
    padding: 7px;
    margin: 0px;
    background: #D0DF9A;
}

#nav a {
    margin-left: 20px;
    height: 30px;
    line-height: 25px;
    padding-left: 10px;
    padding-right: 10px;
    transition: all 300ms;
    color: #199940;
}

#nav a:hover {
    text-decoration: none;
    background: #98C12D;
    color: white;
}

#footer {
    margin-top: 30px;
    border-top: 1px solid #eee;
    padding: 10px;
    color: gray;
}

.activado {
    text-decoration: none !important;
    background: #4AA057 !important;
    color: white !important;
    border-bottom: 2px solid #B0D704 !important;
}

#logo {
    height: 50px;
    display: block;
}

#main {
    padding-top: 20px;
}

#imagenPais {
    width: 100%;
    height: 65%;
}

#infoPais {
    height: 240px;
}